@media (max-height: 641px) {
  .bloq_control {
    height: 100% !important;
  }

  .datos_alumno_ifeep {
    padding: 30px 0px 20px 0px;
  }
}

@media (max-width: 1280px) {
  .bloq_row_contenedor_plataforma_info {
    width: 88%;
  }

  .item_home_detal {
    padding: 20px;
  }
}

@media (max-width: 1200px) {
  .item_home_detal p {
    font-size: 11px;
  }
}

@media (max-width: 1080px) {
  .info_personal_alumno span {
    text-align: center;
  }

  .botones_alumno_perfil {
    flex-direction: column;
  }

  .botones_alumno_perfil a {
    width: 100%;

    box-sizing: border-box;
  }
}

@media (max-width: 1020px) {
  .items_detalle_home {
    overflow: auto;
  }

  .content_scroll_1020 {
    width: 950px;
  }

  .item_home_detal p {
    font-size: 13px;
  }
}

@media (max-width: 900px) {
  .volver_columm_900 {
    flex-direction: column;
  }
}

@media (max-width: 820px) {
  .menu_portugues {
    max-width: 64px;
  }

  .perfil_ifeep {
    width: 178px;
  }

  .contenedor_plataforma_info {
    width: calc(100% - 178px);
  }
}

@media (max-width: 780px) {
  .banner_portugues::before {
    content: "";

    width: 100%;

    height: 100%;

    background: #1e83126b;

    display: block;

    position: absolute;
  }

  .row2_contenedor_plataforma_info {
    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);
  }

  .row2_contenedor_plataforma_info h2 {
    text-align: center;

    display: flex;

    gap: 10px;

    font-size: 35px;

    margin-bottom: 0;
  }

  .row2_contenedor_plataforma_info h2 span {
    display: inline;
  }

  .row2_contenedor_plataforma_info p {
    margin: 0;

    font-size: 14px;
  }

  .banner_portugues {
    height: 380px;
  }

  .perfil_ifeep {
    display: none;
  }

  .bloq_fixed_general {
    width: 100%;

    position: relative;
  }

  .flex_colum_movil {
    flex-direction: column !important;
  }

  .menu_portugues {
    display: none;
  }

  .fondo_negro_movil {
    display: block;
  }

  .botones_alumno_perfil {
    max-width: 250px;

    flex-direction: row;
  }

  .contenedor_plataforma_info {
    margin-left: 0px;

    width: 100%;

    box-sizing: border-box;
  }

  .volver_columm_900 {
    flex-direction: row !important;
  }

  .ancho_max_examanes {
    display: flex;

    justify-content: center;
  }

  .volver_columm_900 {
    width: 320px !important;
  }

  .contenedor_titular_seccion p {
    text-align: center;
  }

  .contenedor_plataforma_info {
    height: auto;
  }
}

@media (max-width: 650px) {
  .row2_contenedor_plataforma_info p {
    letter-spacing: 0;

    text-align: center;
  }
}

@media (max-width: 630px) {
  .horarios_ifeep p {
    flex-direction: column;

    align-items: center;

    gap: 5px;
  }

  .bloq_4_casillas {
    display: flex;

    flex-wrap: wrap;
  }

  .bloq_4_casillas label {
    width: 49%;

    flex-wrap: wrap;
  }

  .bloq_3_casillas label {
    width: 32%;
  }
}

@media (max-width: 575px) {

  .bloq_3_casillas,
  .bloq_4_casillas,
  .bloq_1_casillas {
    flex-wrap: wrap;
  }

  .bloq_3_casillas label,
  .bloq_4_casillas label,
  .bloq_1_casillas label {
    width: 100%;
  }

  #container_text_bienvenida_por {
    margin: 0px 29px 10px 29px;
  }
}

@media (max-width: 520px) {
  .banner_portugues::before {
    display: none;
  }

  .row_contenedor_plataforma_info {
    height: auto;
  }

  .bloq_row_contenedor_plataforma_info {
    width: 83%;
  }

  .row2_contenedor_plataforma_info p {
    font-size: 13px;

    letter-spacing: 0;

    text-align: center;
  }

  .bloq_row_contenedor_plataforma_info {
    padding: 20px;
  }

  /**solo calendar*/

  .pb-calendar>.calendar-head-frame>.row>.col,
  .pb-calendar>.calendar-body-frame>.row>.col {
    height: auto;
  }

  .pb-calendar>.calendar-head-frame>.row>.col>.schedule-dot-list,
  .pb-calendar>.calendar-body-frame>.row>.col>.schedule-dot-list {
    margin-top: 0px;
  }

  .pb-calendar .row-day .col {
    padding: 5px !important;

    font-size: 13px !important;
  }

  .pb-calendar .row-dayname .col-dayname::first-letter {
    font-size: 13px;
  }

  .pb-calendar .row-dayname .col-dayname {
    font-size: 0 !important;
  }

  .pb-calendar .row-dayname .col-dayname::first-letter {
    font-size: initial;
  }

  .pb-calendar .row-dayname .col-dayname::first-letter {
    font-size: 13px;
  }

  .pb-calendar .row-dayname .col-dayname {
    font-size: 0 !important;
  }

  .pb-calendar .row-dayname .col-dayname::first-letter {
    font-size: initial;
  }

  .pb-calendar .top-frame {
    padding: 15px;
  }

  /***/

  .cabecera_card h3 {
    padding: 12px 8px;
  }
}

@media (max-width: 480px) {
  .banner_portugues {
    height: 280px;
  }

  .btn_actu_datos {
    width: 100%;
  }

  .volver_columm_900 {
    width: auto !important;
  }

  .contenedor_titular_seccion h2 {
    font-size: 24px;
  }

  .quitar_margin_movil {
    margin: 0;
  }

  .row2_contenedor_plataforma_info h2 {
    font-size: 33px;
  }

  .row2_contenedor_plataforma_info h3 {
    font-size: 15px;
  }

  .btn_ir_clases {
    font-size: 20px;

    padding: 7px 20px;

    width: 230px;

    text-transform: math-auto;
  }

  .horarios_ifeep h3 {
    display: flex;

    flex-direction: column;
  }

  .opciones_pregunta {
    margin-left: 10px;
  }

  .row_contenedor_plataforma_info {
    padding: 20px;
  }

  .item_examen_g {
    padding: 15px;
  }

  .cabecera_pregunta p {
    font-size: 15px;
  }

  .opciones_pregunta label {
    font-size: 14px;
  }

  .cabecera_pregunta span {
    font-size: 12px;

    width: 30px;

    height: 30px;
  }

  .bloq_botones_examen {
    flex-direction: column;
    align-items: center;
    gap: 15px;
  }

  .text_unidades_examen {
    flex-direction: column;

    align-items: flex-start;

    gap: 15px;
  }

  #container_text_bienvenida_por {
    margin: 0px 30px 10px 30px;
  }

  .row_formulario_ifeep {
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 380px) {
  .pb-calendar .top-frame {
    padding: 5px;
  }

  .pb-calendar .top-frame>.year-month-frame {
    font-size: 15px;
  }

}

@media (max-width: 370px) {
  #container_text_bienvenida_por {
    margin: 0px 16px 10px 16px;
  }
}